The Gnumeric Manual
<<< Previous |  | Next >>>

# FISHER

## Name

FISHER --

## Synopsis

    FISHER(x)

## Description

FISHER function returns the Fisher transformation at @x.

If @x is not-number FISHER returns #VALUE! error. If @x <= -1 or @x >= 1 FISHER returns #NUM! error.

This function is Excel compatible.

## Examples

FISHER(0.332) equals 0.345074339.

## See also

SKEW.

<<< Previous | Home | Next >>>
FINV | Up | FISHERINV